<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.profile.activity.ProfileActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="170dp">

        <RelativeLayout
            android:layout_width="130dp"
            android:layout_height="130dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="25dp">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/image_view_profile"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@drawable/ic_yes_profile"
                app:civ_border_color="@android:color/white"
                app:civ_border_width="2dp" />

            <ImageView
                android:id="@+id/image_view_camera"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="@dimen/margin_1x_size"
                android:padding="5dp"
                android:src="@drawable/ic_camera"
                android:visibility="gone" />

        </RelativeLayout>

    </RelativeLayout>

    <ScrollView xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorBgWhiteGray">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="15dp"
            android:layout_marginEnd="15dp"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/view_id"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:gravity="center_vertical">

                <ImageView
                    android:layout_width="28dp"
                    android:layout_height="28dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/ic_id" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_id"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="40dp"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/large_text_size" />

            </RelativeLayout>

            <View
                android:id="@+id/line_id"
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:background="@color/colorLineSettingGroup" />

            <RelativeLayout
                android:id="@+id/view_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:gravity="center_vertical">

                <ImageView
                    android:layout_width="28dp"
                    android:layout_height="28dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/ic_user_name" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_cart_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="40dp"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/large_text_size" />

            </RelativeLayout>

            <View
                android:id="@+id/line_name"
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:background="@color/colorLineSettingGroup" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:gravity="center_vertical">

                <ImageView
                    android:layout_width="28dp"
                    android:layout_height="28dp"
                    android:src="@drawable/ic_phone_call_map" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_cart_phone_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="40dp"
                    android:layout_weight="1"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/large_text_size" />

                <ImageView
                    android:layout_width="25dp"
                    android:layout_height="25dp"
                    android:layout_alignParentEnd="true"
                    android:src="@drawable/ic_edit"
                    android:visibility="gone" />

            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:background="@color/colorLineSettingGroup" />

            <RelativeLayout
                android:id="@+id/layout_email"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:gravity="center_vertical">

                <ImageView
                    android:layout_width="28dp"
                    android:layout_height="28dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/ic_email" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_email"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="40dp"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/large_text_size" />

            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:background="@color/colorLineSettingGroup" />

            <!--<View-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="0.1dp"-->
            <!--android:layout_marginEnd="@dimen/margin_3x_size"-->
            <!--android:layout_marginStart="@dimen/margin_3x_size"-->
            <!--android:layout_marginTop="@dimen/margin_3x_size"-->
            <!--android:alpha="0.5"-->
            <!--android:background="@color/colorGray" />-->

            <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginEnd="@dimen/margin_3x_size"-->
            <!--android:layout_marginStart="@dimen/margin_3x_size"-->
            <!--android:layout_marginTop="@dimen/margin_3x_size"-->
            <!--android:gravity="center_vertical">-->

            <!--<ImageView-->
            <!--android:layout_width="30dp"-->
            <!--android:layout_height="30dp"-->
            <!--android:src="@drawable/ic_gender" />-->

            <!--<com.seatel.mobilehall.view.customview.CustomTextView-->
            <!--android:textColor="@android:color/black"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginStart="@dimen/margin_4x_size"-->
            <!--android:text="Male"-->
            <!--android:textSize="@dimen/large_text_size" />-->


            <!--</LinearLayout>-->


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:gravity="center_vertical">

                <ImageView
                    android:layout_width="28dp"
                    android:layout_height="28dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/ic_password" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_password"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="40dp"
                    android:layout_weight="1"
                    android:inputType="textPassword"
                    android:text="12345678"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/large_text_size"
                    android:textStyle="bold"
                    android:visibility="gone" />

                <ImageView
                    android:id="@+id/image_view_edit_pass"
                    android:layout_width="23dp"
                    android:layout_height="23dp"
                    android:layout_alignParentEnd="true"
                    android:src="@drawable/ic_edit"
                    android:visibility="gone" />

            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_alignParentBottom="true"
                android:background="@color/colorLineSettingGroup" />

            <RelativeLayout
                android:id="@+id/view_updated_profile"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:gravity="center_vertical"
                android:visibility="visible">

                <ImageView
                    android:layout_width="28dp"
                    android:layout_height="28dp"
                    android:layout_centerVertical="true"
                    android:src="@drawable/ic_edit_profile_sim" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="40dp"
                    android:layout_weight="1"
                    android:text="@string/update_profile"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/large_text_size" />

            </RelativeLayout>

            <View
                android:id="@+id/line_bottom"
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_alignParentBottom="true"
                android:background="@color/colorLineSettingGroup"
                android:visibility="gone" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:visibility="gone"
                android:padding="@dimen/margin_1x_size"
                android:background="@color/color_claim_gray"
                android:id="@+id/text_profile_update"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableStart="@drawable/ic_warning"
                android:drawablePadding="@dimen/margin_1x_size"
                android:gravity="center_vertical"
                android:text="Hello World" />


        </LinearLayout>

    </ScrollView>

</LinearLayout>

